@charset "utf-8";

/*------Textes--------*/
.textipcca01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5f4100;	
}
.textipcca02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #685E56;	
}
.textipcca03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5f4100;	
}
.textipcca04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #685E56;	
}

/*-------Liens-----------*/
.readmoripcca01 {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	margin-right: 10px;
}
a.readmoripcca01:link, a.readmoripcca01:visited, a.readmoripcca01:active {
	color: #6D4225;
}
a.readmoripcca01:hover {
	color: #C07847;
}
/*-------menu------------*/
.menu3 a{
	height: 25px;
	text-decoration: none;
	color: #fff;
	line-height: 25px;
	margin-right: 1px;
	margin-left: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
}
.menu3 img{
	float: right;
	margin-top: 4px;
	margin-bottom: 4px;
}
a.menu3:link, a.menu3:visited, a.menu3:active {
	text-decoration: none;
	background-color: #ac683b;
}
a.menu3:hover {
	text-decoration: none;
	background-color: #00AEEF;
}
a.menu3b:link, a.menu3b:visited, a.menu3b:active {
	text-decoration: none;
	background-color: #1f7aaa;
}
a.menu3b:hover {
	text-decoration: none;
	background-color: #00AEEF;
}
#menu3d1, #menu3d2, #menu3d3, #menu3d4 {
	border-radius: 8px 0 0 0;
	margin-left: 0px;
}
#menu3f1, #menu3f2, #menu3f3, #menu3f4 {
	border-radius: 0 8px 0 0;
	margin-right: 0px;
	box-shadow: 5px 0px 3px rgba(0, 0, 0, 0.15);
}
#menu3d1, #menu3f1 {
	width: 204px;
	text-align: left;
}
#menu3d2 {
	width: 71px;
	text-align: center;
}
#menu3m1 {
	width: 46px;
	text-align: center;
}
#menu3m2 {
	width: 31px;
	text-align: center;
}
#menu3f2 {
	width: 196px;
	text-align: center;
}
#menu3d3 {
	width: 204px;
	text-align: left;
}
#menu3m3 {
	width: 81px;
	text-align: left;
}
#menu3m4 {
	width: 76px;
	text-align: left;
}
#menu3f3 {
	width: 204px;
	text-align: left;
}
#menu3d4 {
	width: 128px;
	text-align: center;
}
#menu3m5 {
	width: 130px;
	text-align: center;
}
#menu3f4 {
	width: 118px;
	text-align: center;
}

a.menu3gris {
	text-decoration: none;
	background-color: #CCC;
}

a.menu3gris:link, a.menu3gris:visited, a.menu3gris:active,a.menu3gris:hover {
	text-decoration: none;
	background-color: #CCC;
}
/*-----------bloc--------------*/
.blocipcca01 {
	background-image: url(../icones/fondipcca1.jpg);
	background-repeat: repeat-x;
	border-radius: 0 0 8px 8px;
	box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.1);
	border: 1px solid #eedfd5;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.blocipcca02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 10px;
	padding-top: 10px;
}
.blocipcca02 a{
	text-decoration: none;
	display: block;
	border: 1px solid #FEFDF9;
	padding: 5px;
	height: 100px;
}
.blocipcca02 a:hover {
	border: 1px solid #D5A484;
}
.blocipcca03 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 5px;
	padding-top: 5px;
}
.blocipcca03 a{
	text-decoration: none;
	display: block;
	border: 1px solid #FFF3ED;
	padding: 5px;
}
.blocipcca03 a:hover {
	border: 1px solid #D5A484;
}
.fotonews {
	float: left;
	margin-right: 15px;
}
.blocipcca04 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 15px;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #685E56;	
}
.blocipcca04 a{
	text-decoration: none;
	display: block;
	border: 1px solid #FFF3ED;
	padding: 5px;
	float: left;
	width: 120px;
	font-weight: bold;
	color: #685E56;
	margin-right: 5px;
	margin-left: 5px;
}
.blocipcca04 img{
	border-style: none;
	margin-bottom: 2px;
}
.blocipcca04 a:hover {
	border: 1px solid #D5A484;
	color: #685E56;	
}
.fotonews {
	float: left;
	margin-right: 15px;
	border-style: none;
}

.rondflech {
	float: right;
	margin-right: 10px;
	border-style: none;
}
.rondflech2 {
	float: right;
	border-style: none;
}
